.container:before,
.container:after {
	content: "";
	display: table;
}
.container:after {
	clear: both;
}
.item {
	float: left;
	margin-bottom: 15px;
	position: relative;
}
.item img {
	max-width: 100%;
	max-height: 100%;
	vertical-align: bottom;
}
.first-item {
	clear: both;
}
.last-row, .last-row ~ .item {
	margin-bottom: 0;
}
